boost::geometry::strategy::within::within_longitude_range Struct Reference

List of all members.

## Static Public Member Functions

template<typename CalcT >
static bool | apply (CalcT const &diff_min, CalcT const &min_value, CalcT const &max_value)

## Member Function Documentation

template<typename CalcT >

static bool boost::geometry::strategy::within::within_longitude_range::apply | ( | CalcT const & | diff_min,
|  | CalcT const & | min_value,
|  | CalcT const & | max_value
| ) |  | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK